Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[ GLSA 202007-64 ] Mozilla Thunderbird
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index News & Announcements
View previous topic :: View next topic  
Author Message
GLSA
Advocate
Advocate


Joined: 12 May 2004
Posts: 2466

PostPosted: Fri Jul 31, 2020 8:26 pm    Post subject: [ GLSA 202007-64 ] Mozilla Thunderbird Reply with quote

Gentoo Linux Security Advisory

Title: Mozilla Thunderbird: Multiple vulnerabilities (GLSA 202007-64)
Severity: normal
Exploitable: remote
Date: 2020-07-31
Bug(s): #734978
ID: 202007-64

Synopsis

Multiple vulnerabilities have been found in Mozilla Thunderbird,
the worst of which could result in the arbitrary execution of code.


Background

Mozilla Thunderbird is a popular open-source email client from the
Mozilla project.


Affected Packages

Package: mail-client/thunderbird
Vulnerable: < 68.11.0
Unaffected: >= 68.11.0
Architectures: All supported architectures

Package: mail-client/thunderbird-bin
Vulnerable: < 68.11.0
Unaffected: >= 68.11.0
Architectures: All supported architectures


Description

Multiple vulnerabilities have been discovered in Mozilla Thunderbird.
Please review the CVE identifiers referenced below for details.


Impact

Please review the referenced CVE identifiers for details.

Workaround

There is no known workaround at this time.

Resolution

All Mozilla Thunderbird users should upgrade to the latest version:
Code:
# emerge --sync
      # emerge --ask --oneshot --verbose ">=mail-client/thunderbird-68.11.0"
   
All Mozilla Thunderbird binary users should upgrade to the latest
version:
Code:
# emerge --sync
      # emerge --ask --oneshot --verbose
      ">=mail-client/thunderbird-bin-68.11.0"
   


References

CVE-2020-15652
CVE-2020-15659
CVE-2020-6463
CVE-2020-6514

MFSA-2020-35
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index News & Announcements All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum